/**
 * title: "尺寸"
 * description: "通过设置size属性设置分页组件的大小。"
 */
import React from 'react';
import { Pagination } from '@alicloud/console-components';
var handlePageSizeChange = function (size) {
    console.log(size);
};
var h2Style = {
    fontSize: '12px',
    lineHeight: '22px',
    marginTop: '28px',
};
export default (function () {
    return (React.createElement("div", null,
        React.createElement("div", { style: h2Style }, "\u9ED8\u8BA4"),
        React.createElement(Pagination, { defaultCurrent: 2, onChange: handlePageSizeChange }),
        React.createElement("div", { style: h2Style }, "\u5C0F\u53F7"),
        React.createElement(Pagination, { defaultCurrent: 2, size: "small", onChange: handlePageSizeChange, type: "normal", pageSize: 10, total: 200 })));
});
